@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.nav {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	width: 212px;
}
li.nav {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	display: block;
	list-style:none;
	line-height: 20px;
	width: 212px;

}
li.nav a {
	color: #FFFFFF;
	background: #0a7ac2;
	font-size: 12px;
	font-weight: normal;
	display: block;
	list-style:none;
	line-height: 25px;
	padding-left: 10px;
	text-decoration:none;
	width: 208px;
	margin-bottom:1px;
	margin-left:3px;
m	margin-right:3px;
}
li.nav a:hover {
	color: #FFFFFF;
	background: #002050;
	font-size: 12px;
	font-weight: normal;
	display: block;
	list-style:none;
	line-height: 25px;
	padding-left: 10px;
	width: 208px;
	margin-bottom:1px;
	background-repeat:repeat-y;
	margin-left:3px;
	margin-right:3px;

}
ul.nav {
margin: 0;
padding: 0;
list-style:none;
}
.Footertxt {
	font-size: 12px;
	color: #FFF;
}
.Footertxt a {
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
}
.h1 {
	font-size: 24px;
	font-weight: bold;
	color: #097BC2;
}
.header2 {
	font-size: 16px;
	color: #097BC2;
	font-weight: bold;
	padding-top:3px;
}
.bodybtns {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
.bodybtns a {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-decoration:none;
	display:block;
	width: 170px;
	padding-bottom: 10px;
	padding-top: 10px;
	
}
.bodytxt {
	font-size: 12px;
	color: #000;
	text-align: left;
	margin-left: 6px;
}

.bodybtnsplay {
	font-size: 14px;
	color: #097BC2;
	font-weight: bold;
	font-family:Tahoma, Geneva, sans-serif;
}
.bodybtnsplay a {
	font-size: 14px;
	color: #333;
	font-weight: normal;
	text-decoration:none;
	display:block;
	width: 160px;
	padding-bottom: 20px;
	padding-top: 20px;
	margin-left: 3px;
	
}

.side {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	width: 160px;
}

ul.side {
	font-family: Tahoma, Geneva, sans-serif;
	margin-left: 30px;
	margin-bottom:0;
	margin-right:0;
	margin-top:0;
	padding: 0;
	list-style: url(../images/videoli.jpg);
	width: 160px;
	text-decoration:none;
	color: #097BC2;
}

ul.side a {
	text-decoration:none;
	color: #097BC2;
}
ul.side a:hover {
	text-decoration: underline;
	color: #097BC2;
}
.buttons {
	color: #FFF;
	text-decoration: none;
	padding-top: 8px;
	text-align:center;
}
.buttons a {
	color: #FFF;
	text-decoration: none;
	padding-top: 8px;
	text-align:center;
}
.smalltxt {
	font-size: 10px;
	color: #666;
}
.ph {
	font-size: 18px;
	color: #FFF;
	padding-left: 13px;
	padding-bottom: 5px;
}
.navdark {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	width: 210px;
}
li.navdark {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	display: block;
	list-style:none;
	line-height: 20px;
	width: 212px;

}
li.navdark a {
	color: #FFFFFF;
	background: #002050;
	font-size: 12px;
	font-weight: normal;
	display: block;
	list-style:none;
	line-height: 25px;
	padding-left: 10px;
	text-decoration:none;
	width: 208px;
	margin-bottom:1px;
	margin-left:3px;
}
li.navdark a:hover {
	color: #FFFFFF;
	background: #0a7ac2;
	font-size: 12px;
	font-weight: normal;
	display: block;
	list-style:none;
	line-height: 25px;
	padding-left: 10px;
	width: 208px;
	margin-bottom:1px;
	margin-left:3px;

}
ul.navdark {
margin: 0;
padding: 0;
list-style:none;
}
.navactive {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	width: 212px;
}
li.navactive {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	display: block;
	list-style:none;
	line-height: 20px;
	width: 212px;

}
li.navactive a {
	color: #FFFFFF;
	background: #0a7ac2;
	font-size: 12px;
	font-weight: normal;
	display: block;
	list-style:none;
	line-height: 25px;
	padding-left: 10px;
	text-decoration:none;
	width: 208px;
	margin-bottom:1px;
	margin-left:3px;
}
li.navactive a:hover {
	color: #FFFFFF;
	background: #0a7ac2;
	font-size: 12px;
	font-weight: normal;
	display: block;
	list-style:none;
	line-height: 25px;
	padding-left: 10px;
	width: 208px;
	margin-bottom:1px;
	margin-left:3px;

}
ul.navactive {
margin: 0;
padding: 0;
list-style:none;
}
